{
    "ItemGiverChained": [
    ],
    "TransportData": [
    ],
    "FactionData": [
        {
            "Points": 2000,
            "Faction": 0
        }
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "MailData": [
    ],
    "PlayerName": "Maddin",
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "UUID": "f8cba84f-d8bc-3c57-bc50-994f6b7e806a",
    "PlayerCompanionId": 0,
    "DialogData": [
    ]
}
